﻿
/****Add 13 Apr 2009****/
/*GridViewCSS*/ 

.GridViewStyle 
{ 
    font-family: Arial, Sans-Serif; 
    font-size:small; 
    table-layout: auto; 
    border-collapse: collapse; 
    border: #1d1d1d 5px solid; 
} 

.HeaderStyle, .PagerStyle 
{ 
    /*background-image: url(../images/HeaderGlassBlack.jpg); */
    background-image: url(../images/PagerGamer.png); 
    
    background-position:center; 
    background-repeat:repeat-x; 
    background-color:#1d1d1d; 
} 

.HeaderStyle th 
{ 
    padding: 5px; 
    color: #ffffff; 
} 

.HeaderStyle a 
{ 
    text-decoration:none; 
    color:#ffffff; 
    display:block; 
    text-align:left; 
    font-weight:normal; 
} 

.PagerStyle table 
{ 
    text-align:center; 
    margin:auto; 
} 
.PagerStyle table td 
{ 
    border:0px; 
    padding:1px; 
} 

.PagerStyle td 

{ 
    border-top: #1d1d1d 3px solid; 
} 

.PagerStyle a 

{ 
    color:#ffffff; 
    text-decoration:none; 
    padding:2px 10px 1px 10px; 
    border-top:solid 1px #777777; 
    border-right:solid 1px #333333; 
    border-bottom:solid 1px #333333; 
    border-left:solid 1px #777777; 
} 

.PagerStyle span 

{ 
    font-weight:bold; 
    color:#FFFFFF; 
    text-decoration:none; 
    padding:2px 10px 1px 10px; 

} 


.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td 
{ 
    padding: 1px; 
    border-right: solid 1px #1d1d1d; 
} 

.RowStyle td 
{ 
    background-color: #c9c9c9; 
} 

.AltRowStyle td 
{ 
    background-color: #f0f0f0; 
} 
.SelectedRowStyle td 
{ 
    background-color: #ffff66; 
} 

/***********************/
/* {
    padding: 0; 
    margin: 0; 
}
body {
	font: 11px Tahoma;
	background-color: #F7F7E9;
}
h1 {
    font: bold 32px Times;
	color: #666;
	text-align: center;
	padding: 20px 0;    
}
#container {
    width: 700px;
    margin: 10px auto;
}

.mGrid { width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; }
    .mGrid td { padding: 2px; border: solid 1px #c1c1c1; color: #717171; }
    .mGrid th { padding: 4px 2px; color: #fff; background: #424242 url(grd_head.png) repeat-x top; border-left: solid 1px #525252; font-size: 0.9em; }
.mGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGrid .pgr {background: #424242 url(grd_pgr.png) repeat-x top; }
    .mGrid .pgr table { margin: 5px 0; }
    .mGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
    .mGrid .pgr a { color: #666; text-decoration: none; }
    .mGrid .pgr a:hover { color: #000; text-decoration: none; }
/***********************/